init
[vanzui.git] / package.json
1 {
2   "name": "vanzui",
3   "version": "0.1.0",
4   "private": true,
5   "scripts": {
6     "serve": "vue-cli-service serve",
7     "build": "vue-cli-service build",
8     "lint": "vue-cli-service lint"
9   },
10   "dependencies": {
11     "core-js": "^3.6.5",
12     "vue": "^2.6.11",
13     "vue-router": "^3.2.0",
14     "vuex": "^3.4.0"
15   },
16   "devDependencies": {
17     "@vue/cli-plugin-babel": "~4.5.0",
18     "@vue/cli-plugin-eslint": "~4.5.0",
19     "@vue/cli-plugin-router": "~4.5.0",
20     "@vue/cli-plugin-vuex": "~4.5.0",
21     "@vue/cli-service": "~4.5.0",
22     "@vue/eslint-config-prettier": "^6.0.0",
23     "babel-eslint": "^10.1.0",
24     "eslint": "^6.7.2",
25     "eslint-plugin-prettier": "^3.3.1",
26     "eslint-plugin-vue": "^6.2.2",
27     "node-sass": "^4.12.0",
28     "prettier": "^2.2.1",
29     "sass-loader": "^8.0.2",
30     "vue-template-compiler": "^2.6.11"
31   }
32 }